Fable.Template.Fulma.Minimal 4.1.3

Minimal Elmish application with Fulma support

dotnet new --install Fable.Template.Fulma.Minimal::4.1.3
This package contains a .NET Core Template Package you can call from the shell/command line.

Release Notes

Update the README instructions Build for production

  • .NETStandard 2.0

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.1.3 1,321 5/12/2021
4.1.2 59 5/11/2021
4.1.1 56 5/11/2021
4.1.0 60 5/11/2021
4.0.0 154 3/16/2021
3.1.1 330 4/23/2020
3.1.0 190 4/20/2020
3.0.0 700 4/26/2019
2.0.2 851 10/5/2018
2.0.1 488 10/4/2018
2.0.0 488 10/1/2018
1.0.8 530 8/31/2018
1.0.7 595 7/2/2018
1.0.6 635 5/19/2018
1.0.5 548 5/18/2018
1.0.4 486 5/11/2018
1.0.3 586 5/2/2018
1.0.2 600 4/23/2018
1.0.1 563 4/23/2018
1.0.0 506 4/23/2018